« 第10回PostgreSQLエンタープライズ・コンソーシアムセミナー | トップページ | bash脆弱性 »

2014/09/25

bash脆弱性

Updateしたけど、今のとこパッチ配布状況は

●OK
・Ubuntu14.04
・CentOS5/6/7

●NG
・Ubuntu13.10
・FreeBSD10.0
・Vine6.2

こんな感じ。

|

« 第10回PostgreSQLエンタープライズ・コンソーシアムセミナー | トップページ | bash脆弱性 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック


この記事へのトラックバック一覧です: bash脆弱性:

« 第10回PostgreSQLエンタープライズ・コンソーシアムセミナー | トップページ | bash脆弱性 »